¿Estás visitando desde ?
Ingresá a Linware ⯈
Continuar en Linware Argentina ⯈
×
¿Qué estás buscando?
BUSCAR!
BLOG
SAP HANA ahora es compatible con SUSE Linux Enterprise Server para aplicaciones SAP 15 SP3
Publicada el 27/07/2021

Las siguientes versiones de SUSE Linux Enterprise Server ahora son compatibles con SAP HANA:

  • HANA 2.0 en plataformas de hardware basadas en Intel
    • SUSE Linux Enterprise Server para aplicaciones SAP 15 GA / SP1 / SP2 / SP3
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2 / SP3 (* 1)
    • SUSE Linux Enterprise Server para aplicaciones SAP 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (* 2)
  • HANA 2.0 en IBM Power Servers
    • SUSE Linux Enterprise Server para aplicaciones SAP 15 GA / SP1 / SP2 / SP3
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2 / SP3 (* 1)
    • SUSE Linux Enterprise Server para aplicaciones SAP 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (* 2)
  • HANA 1.0 en plataformas de hardware basadas en Intel:
    • SUSE Linux Enterprise Server para aplicaciones SAP 15 GA / SP1 / SP2
    • SUSE Linux Enterprise Server 15 GA / SP1 / SP2 (* 1)
    • SUSE Linux Enterprise Server para aplicaciones SAP 12 SP3 / SP4 / SP5
    • SUSE Linux Enterprise Server 12 SP3 / SP4 / SP5 (* 2)
    • SUSE Linux Enterprise Server para aplicaciones SAP 11 SP4 (* 3)
    • SUSE Linux Enterprise Server 11 SP4 (* 3)
  • HANA 1.0 en IBM Power Servers
    • SUSE Linux Enterprise Server para aplicaciones SAP 11 SP4 (* 3)
    • SUSE Linux Enterprise Server 11 SP4 (* 3)

(* 1): SUSE Linux Enterprise Server 15 GA y SP1 requieren soporte adicional del paquete de servicio a largo plazo (LTSS)
(* 2): SUSE Linux Enterprise Server 12 SP3 y SP4 requieren soporte adicional del paquete de servicio a largo plazo (LTSS)
(* 3): SUSE Linux Enterprise Server para aplicaciones SAP 11 SP4 y SUSE Linux Enterprise Server 11 SP4 requieren compatibilidad adicional con el paquete de servicios a largo plazo (LTSS)

Los detalles completos están disponibles en la Nota de SAP 2235581: Sistemas operativos compatibles con SAP HANA Nota de SAP: (Se requiere acceso a SAP) https://launchpad.support.sap.com/#/notes/2235581

Ir al Blog